
U++ - Feature #246

Core XML unit testing

01/27/2012 12:11 PM - Miroslav Fidler

Status: Rejected Start date: 01/27/2012

Priority: Normal Due date:

Assignee: Tomas Rylek % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/24/2012 01:15 PM - Miroslav Fidler

- Priority changed from Urgent to High

#2 - 09/09/2012 11:26 AM - Miroslav Fidler

- Priority changed from High to Normal

#3 - 04/06/2013 05:38 PM - Miroslav Fidler

- Status changed from New to Rejected
